Hi!

Does forum version 4 support Postgresql?

Thanks.